--
-- $Id$
--
-- Opruimen ongeldige tabel

DEFINE thisfile = 'AAIT#39581.SQL'
DEFINE dbuser   = '^AAIT'
DEFINE custid   = 'AAIT'

SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------

-- sluiten vastgelopen workflowstartmeldingen
UPDATE mld_melding
   SET mld_melding_status = 5
 WHERE mld_melding_key IN
             (84938, 85027, 85275, 85592, 86020, 86293, 86355, 86600, 86649);

------ payload end   ------

SET DEFINE OFF
BEGIN adm.systrackscriptId ('$Id$', 1); END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile

-- @@ &custid